
/*==================================
      Comman
==================================*/  



.left-custom-margin {
  margin-left: 80px;
  margin-right: 80px;
}

.relative {
  position: relative;
}

.mt-4-cus {
  margin-top: 1.5rem !important;
}

.d-xs-block {
    display: none !important;
  }  

.para {
  font-size: 24px;
  font-family: "Mriya Grotesk";
  margin: 0;
  line-height: 32px;
}


.heading-2 {
  font-family: "Mriya Grotesk";
  font-size: 48px; 
  text-align: center;
  margin-bottom: 0px;
  font-weight: 700;
  text-transform: uppercase;
}

.heading-3 { 
  font-weight: 400;
  font-size: 60px;
  font-family: "Greemicaly"; 
  text-align: center;
}





.bold-italic {
  font-weight: 900;
  font-style: italic;
}
 

 

.customScrollBar::-webkit-scrollbar {
   width: 4px;
   height: 10px;
 }
 
 /* Track */
.customScrollBar::-webkit-scrollbar-track {
   /* background: #f1f1f1;  */
   box-shadow: inset 0 0 5px grey;
   border-radius: 10px;
 }
  
 /* Handle */
.customScrollBar::-webkit-scrollbar-thumb {
   background: #b0b5c0;
   /*#4A5568*/    
   border-radius: 10px;
 }



 .crousel-scroll {  
  grid-column-gap: 1.5rem;
  overflow-x: scroll;
  grid-auto-flow: column;
  justify-content: flex-start;
  padding: 0 80px 16px 80px;
}


@media (max-width: 991.98px) {

body {
    overflow-x: hidden;
}

.left-custom-margin {
  margin-left: 20px;
  margin-right: 20px;
}

.d-xs-none {
    display: none !important;
  }
.d-xs-block {
    display: block !important;
  }  
.mt-4-cus {
  margin-top: 1rem !important;
}


.crousel-scroll {  
  grid-column-gap: 1rem; 
  padding: 0 20px 10px 20px;
}
.customScrollBar::-webkit-scrollbar {
   width: 0px;
   height: 4px;
 }

 .customScrollBar::-webkit-scrollbar-track {
   /* background: #f1f1f1;  */
   box-shadow: inset 0 0 5px transparent;
   border-radius: 10px;
 }
 
 
 

}

@media (max-width: 600px) {

  body {
    overflow-x: hidden;
}

  

}


/* ============================================================
              from  Section  1
============================================================ */

 .section-1 {
  background: #F5F5F5;
  /*height: 100vh;*/
  padding-top: 88px;
  padding-bottom: 70px;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
}

.box_sec01 {
  background: #fff;
  border-radius: 20px;
  padding: 48px;
  height: 100vh;
  /*height: calc(100vh - 140px);*/
  overflow-y: auto;
  /*box-sizing: border-box;*/
} 

.grid-sect-1 {
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 90px;
  height: 100%;
}

.head-sec-1 {
  font-family: "Mriya Grotesk";
  font-size: 32px;
  font-weight: 900;
  color: #3B5343;
}

.para-15 {
  font-size: 16px;
  font-family: "Mriya Grotesk";
  margin: 0; 
}

.bold {
  font-weight: 900;
  text-transform: uppercase;
}


/*Radio button option */

.gender-options {
    display: flex;
    gap: 8px;
    width: 100%;
}

.gender-option {
    flex: 1;
    text-align: center;
    padding: 8px 15px;
    background: #f5f5f5;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
    cursor: pointer;
    font-size: 14px;
    color: #333;
    transition: all 0.2s ease;
}

/* Selected radio */
.btn-check:checked + .gender-option {
    background-color: #3B5343;
    border-color: #3B5343;
    color: #fff;
    font-weight: 600;
}

/* Hover */
.gender-option:hover {
    border-color: #3B5343;
}

.sec1-submit {
  border: 1px solid #000 !important;
  font-size: 18px;
  font-weight: 900;
  width: 100%;
  height: 52px;
  transition: all .2s ease-in-out;
}

.sec1-submit:hover {
  transform: scale(1.05);
}
  




@media (max-width: 991.98px) { 
.section-1 {
  padding-top: 50px;
  padding-bottom: 70px;
}

.box_sec01 {
  padding: 20px;
  border-radius: 10px;
  height: auto;
  overflow-y: auto;
} 

.grid-sect-1 {
  grid-template-columns: 1fr;
  grid-column-gap: 90px;
}

.head-sec-1 {
  font-size: 20px;
}

.para-15 {
  font-size: 14px;
}
.sec1-submit { 
  font-size: 16px; 
  height: 45px;
}

  
}

@media (max-width: 620.98px) { 
.section-1 {
  padding-top: 80px;
  padding-bottom: 20px;
}


 }

 